Package rubberband 1.9.2-1 (x86_64) already flagged

rubberband has already been flagged out-of-date.

You can return to the package details page for rubberband.